

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
07 Feb 2008 02:43:21 +0800 (HKT)
Received: from rn-out-0910.google.com (rn-out-0910.google.com [64.233.170.185])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m16IhJur023947	for <[email-masked]>;
Thu, 07 Feb 2008 02:43:20 +0800 (HKT)
Received: by rn-out-0910.google.com with SMTP id e23so1350305rng.7 for
<[email-masked]>; Wed, 06 Feb 2008 10:43:18 -0800 (PST)
Received: by 10.142.131.18 with SMTP id e18mr5539846wfd.147.1202323397417; Wed,
06 Feb 2008 10:43:17 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs478914wfo; Wed,
06 Feb 2008 10:43:17 -0800 (PST)
Received: by 10.82.153.5 with SMTP id a5mr18605567bue.9.1202323394489; Wed,
06 Feb 2008 10:43:14 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q9si14104762gve.10.2008.02.06.10.43.09; Wed,
06 Feb 2008 10:43:14 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m15Hnk5T001857; Wed,
06 Feb 2008 12:35:10 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14719868 for [email-masked]; Wed,
06 Feb 2008 12:35:09 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m16IZ93K026146 for
<[email-masked]>; Wed, 06 Feb 2008 12:35:09 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m16IZ3Qt011876 for
<[email-masked]>; Wed, 06 Feb 2008 12:35:09 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m16IZ2OO009533 for
<[email-masked]>; Wed, 06 Feb 2008 12:35:03 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m16IZ2Ye009532 for [email-masked]; Wed, 06 Feb 2008 12:35:02 -0600
Date: Wed, 06 Feb 2008 12:35:02 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802060058
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

071
ATHW40 PHFO 061834
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1830 UTC WED FEB 06 2008

BASED ON DATA THROUGH 1800 UTC FEBRUARY 06 2008

AN UPPER LEVEL TROUGH REMAINS OVER THE MAIN HAWAIIAN ISLANDS. THE
NORTHEAST TO SOUTHWEST ORIENTED TROUGH AXIS LIES ALONG A LINE FROM
27N 154W TO 15N 166W. THE UPPER LEVEL WINDS ON THE SOUTHEAST SIDE OF
THE TROUGH ARE FROM THE SOUTHWEST...WHICH CONTINUE TO BLANKET MOST
OF THE ISLANDS WITH HIGH CLOUDS. THE HIGH CLOUDS ARE OBSCURING THE
AMOUNT OF LOW CLOUDS OVER THE MAIN ISLANDS FROM OAHU EAST THIS
MORNING.

THE HIGH CLOUDS ARE THICKEST OVER THE ISLANDS OF MAUI COUNTY AND THE
BIG ISLAND...BUT ARE PASSING OVER OAHU AND KAUAI FROM TIME TO TIME.
LOOKING NORTH OF KAUAI...LOW CLOUDS ARE MOVING FROM JUST SOUTH OF
EAST AROUND 25 MPH. SOME OF THE LOWER CLOUDS ARE MERGING WITH THE
HIGH CLOUDS NEAR THE ISLANDS.

THE FIRST VISIBLE IMAGERY OF THE DAYS SHOWS THUNDERSTORMS TO THE
SOUTHWEST AND SOUTH OF THE ISLANDS. SOME OF THESE THUNDERSTORMS ARE
NEAR 19.6N 160.8W...ABOUT 220 MILES SOUTHWEST OF HONOLULU WITH TOPS
REACHING NEAR 36 THOUSAND FEET. ADDITIONAL THUNDERSTORMS ARE TO THE
NORTHEAST OF THE ISLANDS NEAR 25.9N 155.4W...ABOUT 350 MILES NORTH
NORTHEAST OF HONOLULU WITH TOPS REACHING NEAR 38 THOUSAND FEET.
OTHER THUNDERSTORMS ARE SOUTH OF 10N AS PART OF ITCZ WITH TOPS
REACHING NEAR 40 THOUSAND FEET.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.